### Method

# Gtk IconTheme get_search_path

#### Declaration [src]

    char**
    gtk_icon_theme_get_search_path (
      GtkIconTheme* self
    )

#### Description [src]

Gets the current search path.

See gtk_icon_theme_set_search_path().

#### Return value

Returns: | An array of `filename`
| a list of icon theme path directories.
| The caller of the function takes ownership of the data, and is responsible for freeing it.
| The return value can be `NULL`.